admin's blog

NADA 4.4 release

NADA 4.4 is the latest official release and requires at least PHP 5.3 or above to run. We strongly recommend that you use PHP 5.5 or later with the MySQL 5.x database.
The current release fixes issues related to PHP 5.6 and file uploads for resources. In newer versions of Chrome and other browsers, Flash is disabled by default which causes the file upload features on the NADA site adminstration pages to fail. This release fix replaces Flash with HTML5.

For NADA 4.3 users, please follow the steps below to apply the patch.

Subscribe to RSS - admin's blog